.supplementstitle3 p,
.customcovers li,
.customcovers p,
.plannerspagecountinfo li,
.supplementstitle4 p,
.supplementstitle6 li,
.i815coversmetadata li,
.supplementstitle5 p,
.supplementstitle1 li,
.supplementsmetadata li,
.supplementstitle6 p,
.coversmetadata p,
.catholiccoversmetadata p,
.i815coversmetadata p,
.plannerspagecountinfo p,
.supplementstitle3 li,
.supplementsmetadata p,
.supplementstitle2 li,
.supplementstitle1 p,
.supplementstitle5 li,
.coversmetadata li,
.supplementstitle2 p,
.catholiccoversmetadata li,
.supplementstitle4 li  {
   margin: 0px;
   font-weight: normal;
   font-style: normal;
   letter-spacing: 0px;
   font-variant: normal;
   text-decoration: none;
   color: #88746A;
   padding-top: 0px;
   padding-right: 0px;
   padding-left: 0px;
   text-indent: 0px;
   text-align: center;
}

.fccovers li,
.i420catholiccovers p,
.kindergartenplanners p,
.i359plannersmetadata li,
.firstclasssupplements p,
.i491clicktoenlarge p,
.i420catholiccovers li,
.kindergartenplanners li,
.i165plannersmetadata li,
.i360clicktoenlarge p,
.i491clicktoenlarge li,
.firstclasssupplements li,
.i165plannersmetadata p,
.i818clicktoenlarge p,
.i817freecovers p,
.i360clicktoenlarge li,
.i359plannersmetadata p,
.fccovers p,
.i817freecovers li,
.i818clicktoenlarge li  {
   padding: 0px;
   margin: 0px;
   color: #88746A;
   text-decoration: none;
   font-variant: normal;
   letter-spacing: 0px;
   line-height: 22px;
   font-style: normal;
   font-weight: bold;
   font-family: KlavikaLight-Plain, KlavikaLight, "Klavika Light";
   text-indent: 0px;
}

.i712copyrighttext li,
.i709copyrighttext li,
.i711copyrighttext li,
.i975copyrighttext li,
.i708copyrighttext li,
.i712copyrighttext p,
.i709copyrighttext p,
.i711copyrighttext p,
.i975copyrighttext p,
.i708copyrighttext p  {
   font: normal normal 12px/14px KlavikaLight-Plain, KlavikaLight, "Klavika Light";
   padding: 0px;
   margin: 0px;
   text-indent: 0px;
   text-align: right;
   color: #D2C7C1;
   text-decoration: none;
   font-variant: normal;
   letter-spacing: 0px;
}

.texttext li,
.i164plannersmetadata li,
.acanadiancompany li,
.i164plannersmetadata p,
.texttext p,
.acanadiancompany p  {
   padding: 0px;
   margin: 0px;
   text-decoration: none;
   font-variant: normal;
   letter-spacing: 0px;
   font-weight: normal;
   font-size: 18px;
   text-indent: 0px;
   text-align: left;
}

.catholiccoversmetadata li  {
   padding-bottom: 0px;
   font-family: KlavikaLight-Plain, KlavikaLight, "Klavika Light";
   font-size: 12px;
   line-height: 14px;
}

.catholiccoversmetadata p  {
   padding-bottom: 0px;
   font-family: KlavikaLight-Plain, KlavikaLight, "Klavika Light";
   font-size: 12px;
   line-height: 14px;
}

.firstclasssupplements li  {
   text-align: left;
   font-size: 20px;
}

.plannerspagecountinfo li  {
   padding-bottom: 0px;
   font-family: KlavikaLight-Plain, KlavikaLight, "Klavika Light";
   font-size: 12px;
   line-height: 22px;
}

.kindergartenplanners li  {
   text-align: left;
   font-size: 20px;
}

.i164plannersmetadata li  {
   font-family: KlavikaLight-Plain, KlavikaLight, "Klavika Light";
   font-style: normal;
   line-height: 22px;
   color: #88746A;
}

.plannerspagecountinfo p  {
   padding-bottom: 0px;
   font-family: KlavikaLight-Plain, KlavikaLight, "Klavika Light";
   font-size: 12px;
   line-height: 22px;
}

.i165plannersmetadata li  {
   text-align: right;
   font-size: 12px;
   line-height: 14px;
   font-weight: normal;
}

.firstclasssupplements p  {
   text-align: left;
   font-size: 20px;
}

.i359plannersmetadata li  {
   text-align: right;
   font-size: 12px;
   line-height: 14px;
   font-weight: normal;
}

.kindergartenplanners p  {
   text-align: left;
   font-size: 20px;
}

.i164plannersmetadata p  {
   font-family: KlavikaLight-Plain, KlavikaLight, "Klavika Light";
   font-style: normal;
   line-height: 22px;
   color: #88746A;
}

.supplementsmetadata li  {
   padding-bottom: 0px;
   font-family: KlavikaLight-Plain, KlavikaLight, "Klavika Light";
   font-size: 12px;
   line-height: 14px;
}

.i359plannersmetadata p  {
   text-align: right;
   font-size: 12px;
   line-height: 14px;
   font-weight: normal;
}

.i165plannersmetadata p  {
   text-align: right;
   font-size: 12px;
   line-height: 14px;
   font-weight: normal;
}

.supplementsmetadata p  {
   padding-bottom: 0px;
   font-family: KlavikaLight-Plain, KlavikaLight, "Klavika Light";
   font-size: 12px;
   line-height: 14px;
}

.i815coversmetadata li  {
   padding-bottom: 0px;
   font-family: KlavikaLight-Plain, KlavikaLight, "Klavika Light";
   font-size: 12px;
   line-height: 14px;
}

.i491clicktoenlarge li  {
   text-align: left;
   font-size: 12px;
}

.i420catholiccovers li  {
   text-align: left;
   font-size: 20px;
}

.i360clicktoenlarge li  {
   text-align: right;
   font-size: 12px;
}

.i818clicktoenlarge li  {
   text-align: right;
   font-size: 12px;
}

.supplementstitle2 li  {
   padding-bottom: 12px;
   line-height: 17px;
   font-size: 14px;
   font-family: KlavikaRegular-TF, "Klavika Regular- TF";
}

.supplementstitle3 li  {
   padding-bottom: 12px;
   line-height: 17px;
   font-size: 14px;
   font-family: KlavikaRegular-TF, "Klavika Regular- TF";
}

.i818clicktoenlarge p  {
   text-align: right;
   font-size: 12px;
}

.i815coversmetadata p  {
   padding-bottom: 0px;
   font-family: KlavikaLight-Plain, KlavikaLight, "Klavika Light";
   font-size: 12px;
   line-height: 14px;
}

.i491clicktoenlarge p  {
   text-align: left;
   font-size: 12px;
}

.supplementstitle1 li  {
   padding-bottom: 12px;
   line-height: 17px;
   font-size: 14px;
   font-family: KlavikaRegular-TF, "Klavika Regular- TF";
}

.supplementstitle4 li  {
   padding-bottom: 12px;
   line-height: 17px;
   font-size: 14px;
   font-family: KlavikaRegular-TF, "Klavika Regular- TF";
}

.supplementstitle6 li  {
   padding-bottom: 12px;
   line-height: 17px;
   font-size: 14px;
   font-family: KlavikaRegular-TF, "Klavika Regular- TF";
}

.supplementstitle5 li  {
   padding-bottom: 12px;
   line-height: 17px;
   font-size: 14px;
   font-family: KlavikaRegular-TF, "Klavika Regular- TF";
}

.i420catholiccovers p  {
   text-align: left;
   font-size: 20px;
}

.i360clicktoenlarge p  {
   text-align: right;
   font-size: 12px;
}

.supplementstitle2 p  {
   padding-bottom: 12px;
   line-height: 17px;
   font-size: 14px;
   font-family: KlavikaRegular-TF, "Klavika Regular- TF";
}

.supplementstitle1 p  {
   padding-bottom: 12px;
   line-height: 17px;
   font-size: 14px;
   font-family: KlavikaRegular-TF, "Klavika Regular- TF";
}

.supplementstitle3 p  {
   padding-bottom: 12px;
   line-height: 17px;
   font-size: 14px;
   font-family: KlavikaRegular-TF, "Klavika Regular- TF";
}

.supplementstitle6 p  {
   padding-bottom: 12px;
   line-height: 17px;
   font-size: 14px;
   font-family: KlavikaRegular-TF, "Klavika Regular- TF";
}

.supplementstitle5 p  {
   padding-bottom: 12px;
   line-height: 17px;
   font-size: 14px;
   font-family: KlavikaRegular-TF, "Klavika Regular- TF";
}

.supplementstitle4 p  {
   padding-bottom: 12px;
   line-height: 17px;
   font-size: 14px;
   font-family: KlavikaRegular-TF, "Klavika Regular- TF";
}

.acanadiancompany li  {
   font-family: KlavikaLight-Italic, KlavikaLight, "Klavika Light";
   font-style: italic;
   line-height: 21px;
   color: #81746B;
}

.acanadiancompany p  {
   font-family: KlavikaLight-Italic, KlavikaLight, "Klavika Light";
   font-style: italic;
   line-height: 21px;
   color: #81746B;
}

.i817freecovers li  {
   text-align: left;
   font-size: 20px;
}

.coversmetadata li  {
   padding-bottom: 0px;
   font-family: KlavikaLight-Plain, KlavikaLight, "Klavika Light";
   font-size: 12px;
   line-height: 14px;
}

.i817freecovers p  {
   text-align: left;
   font-size: 20px;
}

.coversmetadata p  {
   padding-bottom: 0px;
   font-family: KlavikaLight-Plain, KlavikaLight, "Klavika Light";
   font-size: 12px;
   line-height: 14px;
}

.customcovers li  {
   padding-bottom: 0px;
   font-family: KlavikaLight-Plain, KlavikaLight, "Klavika Light";
   font-size: 14px;
   line-height: 14px;
}

.customcovers p  {
   padding-bottom: 0px;
   font-family: KlavikaLight-Plain, KlavikaLight, "Klavika Light";
   font-size: 14px;
   line-height: 14px;
}

.fccovers li  {
   text-align: left;
   font-size: 20px;
}

.texttext li  {
   font-family: KlavikaLight-Plain, KlavikaLight, "Klavika Light";
   font-style: normal;
   line-height: 24px;
   color: #88746A;
}

.texttext p  {
   font-family: KlavikaLight-Plain, KlavikaLight, "Klavika Light";
   font-style: normal;
   line-height: 24px;
   color: #88746A;
}

.fccovers p  {
   text-align: left;
   font-size: 20px;
}

h6,
h1,
body, p,
h2,
h3,
h4,
h5  {
   font-family: KlavikaLight-Plain, KlavikaLight, "Klavika Light";
}

